use crate::commands::{
    clap::CLAP_COMMAND, crosspost::CROSSPOST_COMMAND, cube::CUBE_COMMAND, heck::HECK_COMMAND,
    mock::MOCK_COMMAND, op::OP_COMMAND, source::SOURCE_COMMAND,
};
use serenity::framework::standard::macros::group;

mod clap;
mod crosspost;
mod cube;
mod heck;
mod mock;
mod op;
mod source;

#[group]
#[commands(heck, clap, cube, source, crosspost, mock, op)]
pub(crate) struct General;
